.logo {
  padding-bottom: 20px;
  position: absolute;
  top: 10px;
  left: 20px;
}

.logo a {
  color: var(--text_white, #fff);
  text-decoration: none;
}

.logo a img {
  width: 100px;
}

.navbar {
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 9999;
  width: 100%;
  background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
  height: 100px;
  color: var(--text_color, #fff);
  padding: 10px 0;
}

.navbar ul {
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  /* background-color: #fff; */
  gap: 20px;
}

.navbar a li {
  list-style-type: none;
}

.navbar a {
  color: var(--text_color, #fff);
  text-decoration: none;
  margin: 0;
  font-size: 0.7rem;
  background-color: var(--background_white);
  border-radius: 5px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  gap: 0;
  transition: all 0.8s ease;
  width: 70px;

  text-align: center;
}

.navbar a span {
  color: var(--text_color, #fff);
  font-size: 1.8rem;
}

.navbar a:hover {
  background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
  color: var(--text_white, #fff);
}

.navbar a:hover span {
  color: var(--text_white, #fff);
}

@media (max-width: 768px) {
  .navbar ul {
    /* background-color: #fff; */
    gap: 10px;
  }

  .navbar {
    height: 80px;
  }
}
